                                                                          
#include "Radar_R3.h"


RadarR3DataBufferUnion        RadarR3Data;
RadarR3ReceivingCtrlStruct    RadarR3ReceivingCtrl;

void Radar_R3_Init(void)
{}
//10ms
void Radar_R3_Receiving_Service(void)
{}

void Radar_R3_Receive_Enable(uint8_t En)
{}

void Radar_R3_Receive_Data(uint8_t Data, uint8_t Parity)
{}
